﻿*
{
margin: 0;
padding: 0;
border:0;
}

a
{
text-decoration:none;
}
.blue a:visited, .blue_sm  a:visited, .blue a, .blue_sm a,  .blue_left a
{
color: white;
}

input
{
border: 1px solid;
border-color: #cccccc;
}

body
{
background: url(../images/header/header-jpg.jpg) 0 0 repeat-x;

}
.clear
{
clear:both;
}
/*מעטפת*/
.wrapper
{
font-family:Arial, Helvetica, sans-serif;
width:100%;
margin: 0 auto;
direction: rtl;
margin: 0 auto;
width: 920px;
text-align: right;
font-size: 12px;
}


.header
{
height:125px;
width: 100%;

}

.breadcrumbs
{
font-size:11px;
font-weight: normal;
text-align: right;
width: 100%;
margin-top: 15px;
margin-bottom: 5px;
}
.breadcrumbs a, .breadcrumbs a:visited
{
color:black;
text-decoration: none;
}

.title
{
width:840px;
background: url(../images/title_bg.jpg) 0 0 repeat-x;
color:white;
font-size: 16px;
font-weight: bold;
padding-right: 10px;
margin-top: 7px;
margin-bottom: 7px;
height:21px;

}
.title_short
{
width=100%;
background: url(../images/title_bg.jpg) 0 0 repeat-x;
color:white;
font-size: 16px;
font-weight: bold;
padding-right: 10px;
margin-top: 7px;
text-align:right;
height:21px;
}

.logo
{
z-index:-1;
position: absolute;
top: 20px;
right: 10%;
}

.headerPic
{
top: 2px;
position: absolute;
margin-right:700px;
}

.top_links
{
position:absolute;
width:80%;
}

.top_links ul li
{
display: inline;

}
.top_links a
{
color: white;
text-decoration: none;
font-size: 12px;
font-weight: bold;
}

.top_form
{
height: 122px;
margin-right: 679px;
padding: 10px;
position: absolute;
width: 200px;

}

.top_form h4
{
color: white;
padding-bottom: 5px;
font-size:13px;
}

.top_form fieldset
{
color: white;
font-size: 12px;
font-weight: bold;
}
.top_form input
{
width: 135px;
}
.top_form p
{
height: 20px;
width: 100%;
}


.top_form .submit 
{
position: relative;
right: 120px;
width: 26px;
cursor: hand;

}

.menuTop
{

padding-top: 100px;
padding-right: 12px;
}
.menu ul li
{
display: inline;

}
.menuTop ul li
{
display: inline;

}
.menuTop a
{
text-decoration: none;
color: white;
font-size: 12px;

}

.top
{
background: url(../images/bg_top.jpg) 0 0 no-repeat;
min-height: 1550px;
height: 1550px;
height:auto;

}
.middle
{
height:auto;
}

.bottom
{
background: url(../images/bottom_bg.jpg) 100% 100% no-repeat;
min-height: 1550px;
height: 1550px;
height:auto;

}
.top2
{
background: url(../images/bg_top2.jpg) 0 0 no-repeat;
min-height: 4200px;
height: 4200px;
height:auto;

}


.bottom2
{
background: url(../images/bottom_bg2.jpg) 100% 100% no-repeat;
min-height: 4200px;
height: 4200px;
height:auto;

}
.inner_content
{
padding-left:34px;
padding-right:34px;
padding-top:31px;
}
.sm_top
{
background: url(../images/sm_repeat.jpg) 0 0 repeat-y;
width: 514px;
min-height:95px;
height:95px;
height: auto;
float:right;
margin-right: -6px;

}
.sm_bottom
{
background: url(../images/sm_top.jpg) 0 0 no-repeat;
width: 514px;


}

.sm_content
{
background: url(../images/sm_btm.jpg) 0 100% no-repeat;
padding: 15px;
min-height:95px;
height:95px;
height: auto;
}

.sm_right
{
width: 382px;
font-weight: normal;

}
.sm_left
{
margin-right:382px;
margin-top:-87px;
position:absolute;

}

.sml_top
{
background: url(../images/sml_repeat.jpg) 0 0 repeat-y;
width: 342px;
min-height:95px;
height:95px;
height: auto;
float:right;
margin-top: 3px;
}
.sml_bottom
{
background: url(../images/sml_top.jpg) 0 0 no-repeat;
width: 342px;


}

.sml_content
{
background: url(../images/sml_bottom.jpg) 0 100% no-repeat;
padding: 15px;
min-height:89px;
height:89px;
height: auto;
}

.sml_right
{
padding: 20px 70px;
font-weight: bold;


}
.sml_left
{
margin-right:273px;
margin-top:-6px;
position:absolute;
}

.learn_spanish
{
width: 100%;
float: right;
}

.right_sidebar
{
float:right;
width:527px;
}
.only
{
min-height: 350px;
height:350px;
height:auto;

}
.only1
{
width:124px;
min-height:300px;
height:300px;
height:auto;
float:right;
text-align: center;
border: 1px solid;
border-color: #CCCCCC;
margin-left: 2px;
border-top: 0px;
}

.team_right
{
width: 248px;
text-align: center;
float:right;


}
.team_content
{
border: 1px solid;
border-color: #CCCCCC;
margin-right: 9px;
border-top: 0px;
}
.recommend
{
width:100%;
min-height:206px;
height:206px;
height:auto;
}

.more
{
width:100%;
min-height: 190px;
height:190px;
height:auto;

}
.more1
{
width:162px;
height:158px;
float:right;
text-align: center;
border: 1px solid;
border-color: #CCCCCC;
margin-left: 10px;
border-top: 0px;
}

.our_store
{
width:100%;
min-height: 225px;
height:225px;
height:auto;

}
.our_store_content
{
text-align: right;
margin: 12px;
}

.weekly
{
width:100%;
min-height: 142px;
height:142px;
height:auto;

}
.weekly_content
{
text-align: right;
margin:12px;
}
.learn2
{
width:100%;
min-height: 520px;
height:520px;
height:auto;

}
.learn2_content
{
margin-right:25px;

}

.left_sidebar
{
width: 289px;
float:right;
margin-right:25px;

}
.left_box
{
min-height:215px;
height: 215px;
height:auto;
}
.left_box2
{

height: 817px;


}
.left_box2_content
{
text-align: center;
padding-right:9px;
overflow:hidden;
}
.left_box_content
{

padding-right: 9px;
}
.friends_messages
{
color:#999999;
background: url(../images/message_button.jpg) 0 0 no-repeat;
width:212px;
height:18px;
margin: 0 auto;
text-align: center;
}
.images_side
{
margin-top: 15px;

}

.footer
{
margin-right:13px;
width:891px;
height: 67px;
background-color: #d80505;
font-family:Arial, Helvetica, sans-serif;
font-size: 13px;

}

.footer_links
{
padding: 15px 100px 0;
color:white;
text-align: center;

}
#forie
{
 margin-top: 56px;
}
.open
{
background:url(../images/menu_bg_big.jpg) 0 0 no-repeat;
height:223px;
width: 469px;
}
.menu_con_top
{
width: 410px;
min-height: 90px;
height:90px;
height:auto;
margin: 0 auto;
}
.menu_con_middle
{
min-height: 90px;
height:90px;
height:auto;
}
.menu_con
{
min-height: 90px;
height:90px;
height:auto;
padding: 5px 5px 5px;
}
.open2
{
background:url(../images/menu2_repeat.jpg) 0 0 repeat-y;
padding: 10px 20px;
width:482px;
height:312px;
}
.inner_text
{
padding:15px 10px 0px;
}
.blue
{
background: url(../images/tizz_32.jpg) 0 0 no-repeat;
height:15px;
width:97px;
margin: 0 auto;
color: white;
font-weight: bold;
font-size: 10px;
padding-top: 1px;
text-decoration:none;
}
.blue_left
{
background: url(../images/tizz_32.jpg) 0 0 no-repeat;
height:15px;
width:97px;
color: white;
width:100%;
font-weight: bold;
font-size: 10px;
padding-top: 1px;
text-decoration:none;
corsur: hand;
}

.blue_sm
{
background: url(../images/tizz_25.jpg) 0 0 no-repeat;
height:15px;
width:30px;
margin: 0 auto;
color: white;
font-weight: bold;
font-size: 10px;
padding-top: 1px;
text-decoration:none;
}
.more_head
{
background:url(../images/tizz_43.jpg) 0 0 no-repeat;
color:#999999;
font-size:12px;
width:119px;
margin: 0 auto;
height:18px;
margin-bottom:15px;
}
.more_bottom
{
text-align:right;
margin-right:10px;
margin-top:5px;
font-size:10px;
overflow:hidden;
margin-left: 10px;
}
.store_head
{
background:url(../images/tizz_58.jpg) 0 0 no-repeat; 
width:300px;
height:19px;
text-align:left;
font-weight: bold;
color:#999999;
margin-top:3px;

}
.post_head
{
background:url(../images/tizz_66.jpg) 0 0 no-repeat; 
width:202px;
height:19px;
text-align:center;
font-weight: bold;
color:#999999;
margin-top:3px;

}
.inner_right
{
width: 198px;
height: 798px;
border: 1px solid #cccccc;
float:right;
}

.inner_image
{
margin:13px 8px;
}
.inner_middle
{
width: 427px;
margin: 0 12px;
float:right;
text-align: right;
}
.inner_header
{
background: url(../images/innder_03.jpg) 0 0 repeat-x;
height: 46px;
width: 427px;

}
.inner_title
{
color: #880030;
font-weight:bold;
font-size: 16px;
margin-top: 15px;
margin-bottom: 2px;
}
.inner_inner_left
{
width: 150px;
height:400px;
border: 2px solid #880030;
margin: 13px auto 0;
}
.left_title
{
background-color: #880030;
height:17px;
}
.inner_left_top
{
text-align: center;
list-style-type:square;
list-style-image:url(../imagesn/bulletin1.gif);
padding-top:12px;
height:356px;
}

.inner_left_bottom
{
border-top:2px solid rgb(51, 153, 204);
}


.checkbox { 
background-color: white; 
border: 0px; 
}

.radio { 
background-color: white; 
border: 0px; 
}